body
{
    color: white;
    width: 100%;
}



/* This is the manage users service modal */

.manage-users-header {
    text-align: center;
    margin-bottom: 10px;
}

.manage-users-main
{
    padding: 20px;
    text-align: center;
}

.manage-users-main h3 {
    margin-bottom: 10px;
}

.manage-users-main input[type="submit"] {
    margin-top: 20px;
}

.manage-users-main input[type="submit"]:hover {
    background-color: rgb(50,50,50);
}



#add-user-form h2 {
    margin-bottom: 5px;
}

input[type="submit"]:hover{
    cursor: pointer;
}

input
{
    display: block;
    margin: auto;
    margin-bottom: 10px;
    padding: 5px 10px;
    font-size: 1em;
    background-color: rgb(40,40,40);
    border: 2px solid rgb(35,35,35);
    color: white;
    text-align: center;
}

textarea
{
    padding: 5px 10px;
    font-size: 1.2em;
    background-color: rgb(40,40,40);
    border: 2px solid rgb(35,35,35);
    color: white;
}

.login-block h3
{
    margin-bottom: 8px;
}

.login-block input[type="text"], .login-block input[type="password"]
{
    padding: 5px 10px;
    font-size: 1em;
    background-color: rgb(40,40,40);
    border: 2px solid rgb(35,35,35);
    color: white;
}


.login-block input[type="submit"]:hover
{
    background-color: rgb(203,31,31);
    cursor: pointer;
    
}

.admin-panel
{
    padding: 10px 200px;
    margin: auto;
}

.panel-block
{
    text-align: center;
    color: white;
}

.panel-item
{
    padding: 20px;
    background-color: rgb(203, 31, 31);
    position: relative;
    transition: all 1s ease-in-out;
}

.panel-item:hover
{
    cursor: pointer;
    background-color: rgb(223, 51, 51);
    top: -10px;
}

.panel-img
{
    max-width: 100%;
    width: 250px;
    height: 250px;
    background-color: rgb(183, 1, 1);
    margin: 20px auto 20px auto;
}

#tracks {
    width: 100%;
    text-align: left;
}

#form-div {
    display: flex;
}